Page MenuHomePhabricator

Conduct a Tool Labs Workshop in Wikimania hackathon
Closed, ResolvedPublic

Description

Because there will be plenty of tool authors there!

Event Timeline

yuvipanda claimed this task.
yuvipanda raised the priority of this task from to Needs Triage.
yuvipanda updated the task description. (Show Details)
yuvipanda added subscribers: Aklapper, yuvipanda.
scfc moved this task from Triage to Backlog on the Toolforge board.Mar 2 2015, 3:33 AM

Yes, I think we should do both. Wikimania attracts a more diverse set of users (a lot more 'end users!') and I think a workshop here would be of a different kind than the one at Wikimedia hackathon, focused more on working closer with some end user who needs tools and building / fixing others to it.

I would also probably like to use this time to identify almost abandoned tools and recruite new maintainers.

scfc triaged this task as Medium priority.Apr 7 2015, 4:42 AM
scfc added a subscriber: scfc.
Qgil added a comment.Jul 3 2015, 10:26 AM

Please confirm and promote this activity by assigning it to its owner, listing it or scheduling it at the Hackathon wiki page and by placing it in the right column at #Wikimania-Hackathon-2015. Thank you!

Restricted Application added a project: Cloud-Services. · View Herald TranscriptJul 3 2015, 10:26 AM

I've scheduled this for thursday 3pm.

yuvipanda closed this task as Resolved.Jul 22 2015, 6:27 AM
yuvipanda set Security to None.